{
  "TodoTest": "Doing Tests",
  "nombre":"Name",
  "tuNombre":"Your name",
  "lastName":"Last name",
  "phone":"Phone",
  "birthday":"Birthday",
  "profilePicture":"Profile picture",
  "login": "Login",
  "register": "Sign in",
  "email": "Email",
  "emailOrUsername":"Email or Username",
  "enterYourEmail": "Enter your email address or username",
  "password":"Password",
  "forgotLogin":"Forgot Password",
  "privacyPolicy":"I accept the Privacy Policy and terms.",
  "accesoControl":"Access to your league's control panel and results pages.",
  "emailNoCorrecto":"The email is not formatted correctly",
  "userNameMandatory":"The user name is required",
  "passwordMandatory":"The password is mandatory"

}